cubicweb #10362119 pkg-rpm: conflict with file from package filesystem-3.2-20.el7.x86_64 [validation pending]

when trying to install cubicweb on centos7 we get the following error:

file /usr/bin from install of cubicweb-3.22.0-logilab.1.el7.centos.noarch conflicts with file from package filesystem-3.2-20.el7.x86_64
file /usr/lib from install of cubicweb-3.22.0-logilab.1.el7.centos.noarch conflicts with file from package filesystem-3.2-20.el7.x86_64

So we should exclude these directories from rpms

This issue also, comes up for every cube, so we should fix skeleton as well.

prioritynormal
typebug
done in3.22.1
load0.100
load left0.000
closed by#13c9cd75f097 [pkg] do not include toplevel directories in rpm (closes #10362119)
patchfollowup `[pkg] do not include all files in spec (closes #10362119)` [folded][pkg] do not include all files in spec (closes #10362119) [applied]